Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 273113 - Stabilize media-sound/decibel-audio-player-1.00
Summary: Stabilize media-sound/decibel-audio-player-1.00
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo Sound Team
URL: http://decibel.silent-blade.org
Whiteboard:
Keywords: STABLEREQ
Depends on: 273151
Blocks:
  Show dependency tree
 
Reported: 2009-06-07 21:19 UTC by nm (RETIRED)
Modified: 2010-01-10 15:45 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
decibel-audio-player-1.01.ebuild (decibel-audio-player-1.01.ebuild,1.34 KB, text/plain)
2009-11-22 05:46 UTC, RGK
Details

Note You need to log in before you can comment on or make changes to this bug.
Description nm (RETIRED) gentoo-dev 2009-06-07 21:19:03 UTC
It's me, your Decibel maintainer. It's been in ~arch for a long time, no bugs ever opened against it. It's ready to go stable. It's never had issues on my AMD64 boxes.

CCed the arch maintainers if they want to do it on their arches, too. Though armin76 will probably only do it if a Sparc user asks him to. :p
Comment 1 nm (RETIRED) gentoo-dev 2009-06-07 21:19:53 UTC
(In reply to comment #0)

Forgot to mention that 0.10 needs to be punted at the same time. It's no good compared to 1.00. Not that it has terrible bugs, but it's just so featureless that it's not worth having in the same tree as 1.00. :D
Comment 2 Christian Faulhammer (RETIRED) gentoo-dev 2009-06-11 13:56:19 UTC
x86 stable
Comment 3 Brent Baude (RETIRED) gentoo-dev 2009-06-19 22:00:12 UTC
ppc64 stable
Comment 4 Raúl Porcel (RETIRED) gentoo-dev 2009-06-25 18:02:54 UTC
nothing to say :P
Comment 5 Markus Meier gentoo-dev 2009-07-01 21:45:33 UTC
amd64 stable
Comment 6 nixnut (RETIRED) gentoo-dev 2009-07-19 15:19:43 UTC
ppc stable. closing since we're last
Comment 7 RGK 2009-11-22 05:46:22 UTC
Created attachment 210844 [details]
decibel-audio-player-1.01.ebuild

New ebuild for decibel audio player.
Just changed the file name and made the URL clickable in the ebuild, before it added a unnecessary ; to the end of the url.
Comment 8 nm (RETIRED) gentoo-dev 2009-11-22 06:21:08 UTC
(In reply to comment #7)
> Created an attachment (id=210844) [details]
> decibel-audio-player-1.01.ebuild
> 
> New ebuild for decibel audio player.
> Just changed the file name and made the URL clickable in the ebuild, before it
> added a unnecessary ; to the end of the url.

This bug is closed for a reason. Open a new bug for 1.01, but you should know that just revbumping it isn't enough -- there are dependency changes. I've been working on the modular python (and other) stuff for a couple of months now, hammering out what's required and what's optional. So I'll have a bug with an ebuild when it's ready. So there's no real need for you to file a new bug, or reopen this CLOSED bug.
Comment 9 Brent Baude (RETIRED) gentoo-dev 2010-01-10 15:39:27 UTC
ppc64 stable, closing
Comment 10 Samuli Suominen gentoo-dev 2010-01-10 15:45:53 UTC
(In reply to comment #9)
> ppc64 stable, closing
> 

??

This has been stable since June, reverted your ChangeLog entry

  19 Jun 2009; Brent Baude <ranger@gentoo.org>
  decibel-audio-player-1.00.ebuild:
  stable ppc64, bug 273113